- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - p -

- PadSpread : draw.h
- PaletteBilevelMatteType : image.h
- PaletteMatteType : image.h
- PaletteType : image.h
- PartitionInterlace : image.h
- ParzenFilter : resize.h
- PasteCommand : display.c
- PasteDismissCommand : display.c
- PasteHelpCommand : display.c
- PasteOperatorsCommand : display.c
- PathPrimitive : draw.h
- PeakAbsoluteErrorMetric : compare.h
- PeakSignalToNoiseRatioMetric : compare.h
- PercentValue : geometry.h
- PerceptualIntent : profile.h
- PerspectiveDistortion : distort.h
- PerspectiveProjectionDistortion : distort.h
- PipeStream : blob.c
- PixelsPerCentimeterResolution : image.h
- PixelsPerInchResolution : image.h
- PlaneInterlace : image.h
- PlayCommand : animate.c
- PlusCompositeOp : composite.h
- PNGInterlace : image.h
- PointFilter : resize.h
- PointMethod : draw.h
- PointPrimitive : draw.h
- PoissonNoise : effect.h
- PolygonPrimitive : draw.h
- PolylinePrimitive : draw.h
- PreferencesCommand : display.c
- PreviousDispose : layer.h
- PrintCommand : display.c
- PseudoClass : magick-type.h
- PsiNegative : geometry.h
- PsiValue : geometry.h